---
group:
  name: '66Web'
  description: ''
  projects:
  - name: 'react-antd-manager'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'php_book_store'
    description: ''
    mirrorRelease: false
    topic: ''
  